Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I got broken dependencies which I'm not able to solve since I uninstalled Ubuntu 11.04 and updated to 12.04.1.

That's a fresh install =/

Is anyone facing the same issue or did I screw something up?

share|improve this question
2  
I think you messed something up. Make sure everything is fully updated. I have wine and wine64 installed on 12.04.1 –  hbdgaf Aug 27 '12 at 22:59
add comment

1 Answer

It's almost the same problem reported in this question. There's a conflict in wine package dependencies. Try the following:

sudo apt-get install aptitude
sudo aptitude install wine gettext:i386-

This will skip the installation of conflicting package. For better explanation refer to my answer to that question.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.